Bug 1297236 - [abrt] cinnamon-screensaver: __memcpy_sse2_unaligned(): cinnamon-screensaver killed by SIGSEGV
[abrt] cinnamon-screensaver: __memcpy_sse2_unaligned(): cinnamon-screensaver ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon-screensaver (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:356c17e7de855e1150582ccb53c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 18:53 EST by edwardsm_99@yahoo.com
Modified: 2016-12-20 12:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:46:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.16 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: core_backtrace (11.84 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: dso_list (8.35 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: environ (1.29 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: maps (45.89 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: mountinfo (3.86 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: open_fds (1.21 KB, text/plain)
2016-01-10 18:53 EST, edwardsm_99@yahoo.com
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2016-01-10 18:54 EST, edwardsm_99@yahoo.com
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-10 18:54 EST, edwardsm_99@yahoo.com
no flags Details

  None (edit)
Description edwardsm_99@yahoo.com 2016-01-10 18:53:42 EST
Version-Release number of selected component:
cinnamon-screensaver-2.8.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 0
cmdline:        cinnamon-screensaver
crash_function: __memcpy_sse2_unaligned
executable:     /usr/bin/cinnamon-screensaver
global_pid:     2519
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_sse2_unaligned
 #1 png_combine_row
 #2 png_read_row
 #3 png_read_image
 #4 gdk_pixbuf__png_image_load at io-png.c:333
 #5 gdk_pixbuf_new_from_file at gdk-pixbuf-io.c:1103
 #6 get_as_pixbuf_for_size at gnome-bg.c:1969
 #7 get_pixbuf_for_size at gnome-bg.c:2387
 #8 draw_once at gnome-bg.c:1025
 #9 gnome_bg_draw at gnome-bg.c:1077
Comment 1 edwardsm_99@yahoo.com 2016-01-10 18:53:48 EST
Created attachment 1113407 [details]
File: backtrace
Comment 2 edwardsm_99@yahoo.com 2016-01-10 18:53:49 EST
Created attachment 1113408 [details]
File: cgroup
Comment 3 edwardsm_99@yahoo.com 2016-01-10 18:53:50 EST
Created attachment 1113409 [details]
File: core_backtrace
Comment 4 edwardsm_99@yahoo.com 2016-01-10 18:53:52 EST
Created attachment 1113410 [details]
File: dso_list
Comment 5 edwardsm_99@yahoo.com 2016-01-10 18:53:53 EST
Created attachment 1113411 [details]
File: environ
Comment 6 edwardsm_99@yahoo.com 2016-01-10 18:53:54 EST
Created attachment 1113412 [details]
File: exploitable
Comment 7 edwardsm_99@yahoo.com 2016-01-10 18:53:55 EST
Created attachment 1113413 [details]
File: limits
Comment 8 edwardsm_99@yahoo.com 2016-01-10 18:53:56 EST
Created attachment 1113414 [details]
File: maps
Comment 9 edwardsm_99@yahoo.com 2016-01-10 18:53:57 EST
Created attachment 1113415 [details]
File: mountinfo
Comment 10 edwardsm_99@yahoo.com 2016-01-10 18:53:58 EST
Created attachment 1113416 [details]
File: namespaces
Comment 11 edwardsm_99@yahoo.com 2016-01-10 18:53:59 EST
Created attachment 1113417 [details]
File: open_fds
Comment 12 edwardsm_99@yahoo.com 2016-01-10 18:54:00 EST
Created attachment 1113418 [details]
File: proc_pid_status
Comment 13 edwardsm_99@yahoo.com 2016-01-10 18:54:01 EST
Created attachment 1113419 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:50:02 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:46:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.